liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9011
    context: /chime
    name: liquidnet-service-chime
  logfile:
    path: /data/logs
    name: service-chime
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    level: info
  mongodb:
    sslEnabled: false
    database: test_ln_scene
